Send Message by Channel
Allows an agent to send a message to a conversation, identified by ID, phone, or email.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Type of conversation identifier. It can be "conversationId" for the conversation ID, "phone" for the phone number, or "email" for the email address.
conversationId, phone, email Value corresponding to the identifier type specified in "type".
Body
Content of the message to be sent.
(Optional) Agent ID, in cuid format.
(Optional) Channel used to send the message. api, mail, website and dashboard are delivered by e-mail; the other values require the agent to have the matching integration configured.
api, mail, website, dashboard, whatsapp, zapi, zapperapi, telegram, instagramDm, mercadolivreDm (Optional) List of attachments to be sent.
(Optional) Visitor ID, if applicable.
(Optional) Contact ID, if applicable.
Response
Was this page helpful?

